
/***********************************/
/* Container for the hero section */
/***********************************/

.hero {
  max-width: 100%;
  height: 350px;
  padding-top: 25px;
  /* padding-left: 35px; */
  /* margin-bottom: 25px; */
  background-image: url("../images/background.png");
  /* background-size: 100% 100%; */
}

.hero-text-box {
  max-width: 360px;
  height: 20px;
  margin-top: 15px;
  margin-bottom: 20px;
  /*
  
  border: 5px;
  opacity: 0.4;
  border-radius: 25px;
  background-color: #C49A84;
  */
}

.hero-header-font {
  font-family: "Times New Roman";
  font-weight: 800;
  font-size: 3.5em;
  line-height: 1.0;
  color: #193e28;
}

.hero-sub-header-font {
  font-family: "Parisienne", cursive;
  font-weight: 800;
  font-style: normal;
  font-size: 2.0em;
  line-height: 1.0;
  color: #4d6e25;
}

.hero-text-font {
  font-family: "Times New Roman";
  font-weight: 800;
  font-size: 1.0em;
  line-height: 1.2;
  color: #304e0b;
  text-shadow: 8px 0px 5px #e4e7e2;
}

.hero-alt-button {
  margin-left: 20px;
  /*border-radius: 8px; */
  background-color: #3b7e67;
  color: #fff;
  width: 150px;
}

.hero-alt-button:hover {
  color: #000;
  background-color: rgb(150, 245, 121);
}

.hero-icon-container {
  padding-top: 15px;
  max-width: 400px;
  margin-bottom: 20px;
}

.hero-action-button-container {
  padding-top:0;
  margin-left: 60px;
  max-width: 400px;
}

.hero-f1 {
  font-family: "Times New Roman";
  font-weight: bold;
  font-size: 0.75em;
  line-height: 1.0;
  /*color: #fff; */
}

.hero-f2 {
  font-family: "Times New Roman";
  font-weight: 400;
  font-size: 0.6em;
  line-height: 0.75;
  /*color: #fff;*/
}